kde-baseapps-devel-16.05-1.20160722.1-omv2015.0.i586.rpm


Advertisement

Description

kde-baseapps-devel - Devel stuff for kde-baseapps

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename kde-baseapps-devel-16.05-1.20160722.1-omv2015.0.i586.rpm
Package name kde-baseapps-devel
Package version 16.05
Package release 1.20160722.1-omv2015.0
Package architecture i586
Package type rpm
Category Development/KDE and Qt
Homepage http://www.kde.org
License GPLv2+
Maintainer -
Download size 15.19 KB
Installed size 35.42 KB
This package contains header files needed if you wish to build applications
based on kdebase.

Alternatives

Package Version Architecture Repository
kde-baseapps-devel-16.08.3-1.20161117.1-omv2015.0.x86_64.rpm 16.08.3 x86_64 OpenMandriva Main Updates
kde-baseapps-devel-16.08.3-1.20161117.1-omv2015.0.i586.rpm 16.08.3 i586 OpenMandriva Main Updates
kde-baseapps-devel-16.05-1.20160722.1-omv2015.0.x86_64.rpm 16.05 x86_64 OpenMandriva Main Release
kde-baseapps-devel-16.04.1-1-omv2015.0.x86_64.rpm 16.04.1 x86_64 OpenMandriva Main Release
kde-baseapps-devel-16.04.1-1-omv2015.0.i586.rpm 16.04.1 i586 OpenMandriva Main Release
kde-baseapps-devel - - -

Requires

Name Value
devel(libKF5Bookmarks) -
devel(libKF5ConfigCore) -
devel(libKF5CoreAddons) -
devel(libKF5I18n) -
devel(libKF5JobWidgets) -
devel(libKF5KIOCore) -
devel(libKF5KIOFileWidgets) -
devel(libKF5KIOWidgets) -
devel(libKF5Parts) -
devel(libKF5Service) -
devel(libKF5WidgetsAddons) -
devel(libKF5XmlGui) -
devel(libQt5Core) -
devel(libQt5DBus) -
devel(libQt5Gui) -
devel(libQt5Widgets) -
devel(libQt5Xml) -
devel(libstdc++) -
devel(libz) -
kdelibs-devel -
libKF5Konq6 == 1:16.05-1.20160722.1:2015.0
libkbookmarkmodel_private5 == 1:16.05-1.20160722.1:2015.0
libkonqsidebarplugin5 == 1:16.05-1.20160722.1:2015.0

Provides

Name Value
cmake(KF5Konq) -
devel(libKF5Konq) -
devel(libkbookmarkmodel_private) -
devel(libkonqsidebarplugin) -
kde-baseapps-devel == 1:16.05-1.20160722.1:2015.0
kdebase4-devel == 1:16.05-1.20160722.1:2015.0

Obsoletes

Name Value
kdebase4-devel < 1:16.05-1.20160722.1:2015.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package kde-baseapps-devel-16.05-1.20160722.1-omv2015.0.i586.rpm
Source Package kde-baseapps-16.05-1.20160722.1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install kde-baseapps-devel rpm package:
    # urpmi kde-baseapps-devel

Files

Path
/usr/include/konqsidebarplugin.h
/usr/include/KF5/konq_copytomenu.h
/usr/include/KF5/konq_events.h
/usr/include/KF5/konq_historyentry.h
/usr/include/KF5/konq_historyprovider.h
/usr/include/KF5/konq_popupmenu.h
/usr/include/KF5/konq_version.h
/usr/include/KF5/libkonq_export.h
/usr/lib/libKF5Konq.so
/usr/lib/libkbookmarkmodel_private.so
/usr/lib/libkonqsidebarplugin.so
/usr/lib/cmake/KF5Konq/KF5KonqConfig.cmake
/usr/lib/cmake/KF5Konq/KF5KonqConfigVersion.cmake
/usr/lib/cmake/KF5Konq/KF5KonqTargets-release.cmake
/usr/lib/cmake/KF5Konq/KF5KonqTargets.cmake

See Also

Package Description
kde-cli-tools-5.6.5-1-omv2015.0.i586.rpm KDE Plasma 5 CLI (Command Line Interface) Tools
kde-dev-scripts-16.04.3-1-omv2015.0.noarch.rpm Various scripts for KDE development
kde-dev-utils-16.04.2-1-omv2015.0.i586.rpm Utilities for KDE application development
kde-gtk-config-5.6.5-1-omv2015.0.i586.rpm GTK2 and GTK3 configurator for KDE
kde-l10n-ar-16.04.3-1-omv2015.0.noarch.rpm Arabic language support for KDE
kde-l10n-ast-16.04.3-1-omv2015.0.noarch.rpm Asturian language support for KDE
kde-l10n-bg-16.04.3-1-omv2015.0.noarch.rpm Bulgarian language support for KDE
kde-l10n-bs-16.04.3-1-omv2015.0.noarch.rpm Bosnian language support for KDE
kde-l10n-ca-16.04.3-1-omv2015.0.noarch.rpm Catalan language support for KDE
kde-l10n-cs-16.04.3-1-omv2015.0.noarch.rpm Czech language support for KDE
kde-l10n-da-16.04.3-1-omv2015.0.noarch.rpm Danish language support for KDE
kde-l10n-de-16.04.3-1-omv2015.0.noarch.rpm German language support for KDE
kde-l10n-el-16.04.3-1-omv2015.0.noarch.rpm Greek language support for KDE
kde-l10n-en_GB-16.04.3-1-omv2015.0.noarch.rpm British English support for KDE
kde-l10n-en_US-16.04.3-1-omv2015.0.noarch.rpm American English support for KDE
Advertisement
Advertisement